<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="dicription" content="Я изучаю HTML">
    <meta name="keywords" content="html, css, JS">
    <title>Document</title>
</head>
<body>
    <img src="photo.jpg"  width="200" alt="Avatar">
    <h1>Гилёв Алекс</h1>
    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <strong> Vel corrupti inventore veritatis nobis in repellendus laboriosam placeat tenetur provident. </strong>Expedita iure alias eos minus commodi harum reprehenderit, <em>dolorem molestias.</em></p>

    <h4>Список социальных сетей:</h4>
    <p>
        <a href="https://vk.com" target="_blank"> VK</a>
        |
        <a href="https://www.instagram.com" target="_blank"> Instagram </a>
        
    </p>
    
    <h3>Мои Хобби</h3>
    <ol>
        <li> Кофе</li>
        <li>Кино</li>
        <li>Игры</li>
        <li>Спорт</li>
    </ol>
    <h2>Опыт работы</h2>
<table width="500">
    <thead>
        <tr>
            <th>Название работы</th>
            <th>Должность</th>
            <th>Период работы</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <th>Шоколадница</th>
            <th>Бариста</th>
            <th>2017-2020</th>
        </tr>
    </tbody>
    <tbody>
        <tr>
            <th>Азбука Вкуса</th>
            <th>Менеджер</th>
            <th>2020-2022</th>
        </tr>
    </tbody>
</table>
<h2>Связаться со мной</h2>
    <form >
        <div>
            <label for="name">Ваше имя:</label>
            <input type="text" id="name"
            placeholder="Введите имя">
        </div>
        <div>
            <label for="email">Ваш email:</label>
            <input type="email" id="email"
            placeholder="Введите email">
        </div>
        <div>
            <label for="massage">Ваше сообщение:</label>
            <br>
            <textarea  id="massage" cols="30" rows="5"
            placeholder="Введите сообщение..."></textarea>
        </div>
            <input type="submit" value="Отправить!"> 
    </form>
</body>
</html>